.menu-cat-wrap,
.menu-search-suggest {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
    width: 100vw;
    position: relative;
    left: -7px;
    white-space: nowrap;
    overflow-x: auto;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    z-index: 0;
}

.menu-cat-wrap li,
.menu-search-suggest li {
    margin: 0 8px 0 0;
}

.menu-cat-wrap li:last-child,
.menu-search-suggest li:last-child {
    margin: 0;
    padding: 0 7px 0 0;
}

.menu-cat-wrap li:first-child,
.menu-search-suggest li:first-child {
    padding: 0 0 0 7px;
}

.menu-cat-wrap a,
.menu-search-suggest a {
    display: block;
    border: 1px solid #BDBDBD;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 13px;
    line-height: 15px;
    padding: 4px 10px;
    height: 24px;
    color: #333;
}

.product-list-wrap {
    margin: 12px 0 0;
}

.product-sell-more button {
    background: transparent none;
    border: 0;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
}

.product-list-wrap .title {
    font-size: 20px;
    line-height: 23px;
    color: #FF4200;
    margin: 0;
    font-weight: 400;
}

.product-ads-wrap {
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 8px 0 0;
}

.product-ads-wrap a {
    display: inline-block;
}

.product-ads-wrap.no-margin {
    margin: 0;
}

.sorting-wrap {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.sorting-label {
    font-size: 12px;
    line-height: 14px;
    font-weight: 400;
    color: #333;
    position: relative;
    width: 100%;
    padding: 0;
}

.product-search-wrap .sorting-label {
    font-size: 14px;
    line-height: 16px;
}

.sorting-label h1 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    margin: 0;
    display: inline;
}

.sorting-list {
    position: relative;
    max-width: 80px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80px;
    flex: 0 0 80px;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    margin: 0 0 0 15px;
}

.sorting-button {
    display: block;
    position: relative;
    padding: 5px 12px 5px 34px;
    font-size: 12px;
    line-height: 14px;
    color: #FFF;
    background: #207BC1 url('../images/css/filter.svg') no-repeat left 12px center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
    height: 24px;
    width: 100%;
    text-align: center;
}

.product-list-wrap .product-sell-row {
    margin: 8px 0 0;
}

.description-wrap {
    margin: 16px 0 0;
    border: 1px solid #A3A3A3;
    padding: 12px 12px 16px;
}

.description-content {
    font-size: 14px;
    line-height: 16px;
    max-height: 290px;
    overflow: hidden;
    -webkit-transition: all .2s ;
    transition: all .2s ;
}

.description-wrap.active .description-content {
    max-height: none;
}

.description-content h2,
.description-content h3,
.description-content h4,
.description-content h5,
.description-content h6 {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 12px;
}

.description-content p {
    margin: 0 0 12px;
}

.description-content p:last-child {
    margin: 0;
}

.description-content ul,
.description-content ol {
    margin: 0 0 12px;
    padding: 0 0 0 15px;
}

.description-content li {
    margin: 0 0 12px;
}

.description-content li:last-child {
    margin: 0;
}

.tag-wrap {
    margin: 12px 0 0;
}

.description-wrap .tag-wrap {
    margin: 0;
}

.tag-title {
    font-size: 14px;
    font-weight: 400;
}

.tag-list {
    margin: 0 -6px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.tag-item {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 6px;
    margin: 12px 0 0;
}

.tag-item a {
    display: block;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    padding: 10px 12px;
    background: #EFF2F4 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.description-more {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.description-more button {
    font-size: 16px;
    line-height: 20px;
    color: #FFF;
    display: block;
    padding: 6px 30px;
    border: 0;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.product-list-wrap .subtitle {
    font-size: 16px;
    line-height: 19px;
    margin: 0;
    font-weight: 400;
}

.search-result-wrap {
    margin: 16px 0 0;
}

.search-result-title {
    padding: 12px 0;
    text-align: center;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    font-size: 16px;
    line-height: 19px;
    font-weight: 400;
}

.search-result-title h1 {
    display: inline;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 0;
}

.search-no-result {
    font-size: 14px;
    line-height: 16px;
    font-style: italic;
    margin: 12px 0 0;
    text-align: center;
}